import AboutSection from "../shared/components/home/AboutSection";
import FirstSection from "../shared/components/home/FirstSection";
import RoadMap from "../shared/components/home/RoadMap";
import TokenomicsSection from "../shared/components/home/TokenomicsSection";

type Props = {};

const Home = (props: Props) => {
  return (
    <div className="flex flex-col gap-20 bg-[#253237]">
      <FirstSection />
      <AboutSection />
      <RoadMap />
      <TokenomicsSection />
    </div>
  );
};

export default Home;
